<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lorem Ipsum</title>
    <link href="LoremIpsum.css" rel="stylesheet">
</head>
<body>
    <div id="main">
    <div id="capcalera">
        <h1>Lorem Ipsum</h1>
    </div>
    <div id="cos">
        <div id="foto_esquerra"></div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus eius perspiciatis quam tempora. Delectus deleniti dolorum explicabo hic in laboriosam maxime nisi nobis. Cumque distinctio dolore id incidunt nostrum obcaecati officiis perspiciatis, sint. Ab culpa deleniti doloremque, fugiat fugit hic illo itaque laboriosam laudantium molestias natus nobis non nulla obcaecati officiis, praesentium quae similique, ullam unde vitae? Consequatur culpa eius error, in iste labore nesciunt nobis nulla omnis optio provident quidem rerum tempore? Adipisci dolore earum omnis quo? Accusamus alias aliquid animi commodi cum dolorem eaque earum eum ex itaque iusto, laboriosam nesciunt numquam odit provident quidem saepe veniam voluptatibus.</p>
        <div id="foto_dreta"></div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio est eveniet iste molestiae nobis omnis, totam veniam? Amet aperiam facere minima molestias obcaecati possimus quos suscipit tempora temporibus vero. Asperiores, exercitationem, quod. Accusantium distinctio exercitationem facere itaque nulla repellat sit! Ad aperiam consequatur consequuntur dolore doloremque dolorum ducimus, enim error, esse eum eveniet harum, impedit in maiores molestiae nesciunt odit officia perferendis placeat porro quaerat repellendus sapiente sit tenetur vel vero voluptas voluptatum? Adipisci alias autem consequatur consequuntur culpa dolor dolorem ea eum fuga in incidunt iure labore, molestiae necessitatibus neque numquam obcaecati quae quisquam recusandae rem sit suscipit voluptate!</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos nihil officiis tempore voluptatibus? At tenetur vero voluptatem. Accusamus ad cum dicta dolore doloribus eaque eius fuga impedit ipsa laborum libero, necessitatibus nesciunt odio officia perferendis reprehenderit ullam voluptatum! A deleniti dolorem illum sapiente. Aliquam aperiam architecto cupiditate, dolores ducimus eligendi exercitationem explicabo hic incidunt inventore maxime minima molestiae non, obcaecati omnis quae qui quisquam ratione recusandae repellendus temporibus veritatis voluptate.</p>
    </div>
    <div id="peu">
        <div id="text_esquerra">
            <p>Lorem</p>
        </div>
        <div id="text_centre">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt eum molestiae quaerat quod soluta tempora. Delectus incidunt laboriosam minima! A ab accusantium aliquid amet assumenda cumque doloremque doloribus dolorum eaque eligendi et eum excepturi fugiat, incidunt molestiae, odit repellat saepe sapiente sint tempora ut veritatis vitae voluptate. Earum, facere, soluta.</p>
        </div>
        <div id="text_dreta">
            <p>Ipsum</p>
        </div>
    </div>
    </div>
</body>
</html>